Subject: get paid by put your info.!!!

From: "freetime44" <[email-masked]>
Date: Sun, 07 Nov 1999 01:36:17 +0800

Hi 

Today, I signed up for a membership at what appears to be one of the most amazing 
sites on the Net. It's basically a vast consumer community service, which will 
soon be offering its members substantial discounts on consumer merchandise as 
well as other various community services (like forums, on-line shopping malls 
and a targeted internet consumer index). They seem to be pretty serious! 

Besides, they're offering a referral program that gives out cash bonuses of up 
to $1000 which could also be applied to the purchase of the company's shares 
(if they complete an IPO). 

They provide on-line stats, and I'd like you to help me run up my bonus. It's 
easy to sign up, but their offer is limited, so try and do it as soon as you 
can. Simply register at http://www.targetshop.com/users/level1.asp?refId=551159, 
(my referral number is 551159) and tell your friends as well! 

Thanks, and good luck with the bonuses! 

Take care,
Phinyo